@charset "utf-8";

/* ヘッダナビゲーション-------------------------------------------------------------------------------- */
#pageNav { clear:both; width:950px; overflow:hidden; margin:0 0 8px 0; }
#pageNav li { float:left; }
#pageNav li a { display:block; height:35px; outline:0;}
#pageNav li a img { visibility:hidden;}
#pageNav li a span { display:none;}

li#pageNav_look_home a       { width:159px; background:url(../../images/mypage/mypage_sprite.gif) 0px -265px no-repeat; }
li#pageNav_look_newblog a    { width:158px; background:url(../../images/mypage/mypage_sprite.gif) -159px -265px no-repeat; }
li#pageNav_look_newrecipe a  { width:158px; background:url(../../images/mypage/mypage_sprite.gif) -317px -265px no-repeat; }
li#pageNav_look_voice a      { width:156px; background:url(../../images/mypage/mypage_sprite.gif) -475px -265px no-repeat; }
li#pageNav_look_fav a        { width:153px; background:url(../../images/mypage/mypage_sprite.gif) -631px -265px no-repeat; }
li#pageNav_look_howto a      { width:166px; background:url(../../images/mypage/mypage_sprite.gif) -784px -265px no-repeat; }

li#pageNav_look_home a:hover      { width:159px; background:url(../../images/mypage/mypage_sprite.gif) 0px -301px no-repeat; }
li#pageNav_look_newblog a:hover   { width:158px; background:url(../../images/mypage/mypage_sprite.gif) -159px -301px no-repeat; }
li#pageNav_look_newrecipe a:hover { width:158px; background:url(../../images/mypage/mypage_sprite.gif) -317px -301px no-repeat; }
li#pageNav_look_voice a:hover     { width:156px; background:url(../../images/mypage/mypage_sprite.gif) -475px -301px no-repeat; }
li#pageNav_look_fav a:hover       { width:153px; background:url(../../images/mypage/mypage_sprite.gif) -631px -301px no-repeat; }
li#pageNav_look_howto a:hover     { width:166px; background:url(../../images/mypage/mypage_sprite.gif) -784px -301px no-repeat; }

li#pageNav_look_home.active a      { width:159px; background:url(../../images/mypage/mypage_sprite.gif) 0px -301px no-repeat; }
li#pageNav_look_newblog.active a   { width:158px; background:url(../../images/mypage/mypage_sprite.gif) -159px -301px no-repeat; }
li#pageNav_look_newrecipe.active a { width:158px; background:url(../../images/mypage/mypage_sprite.gif) -317px -301px no-repeat; }
li#pageNav_look_voice.active a     { width:156px; background:url(../../images/mypage/mypage_sprite.gif) -475px -301px no-repeat; }
li#pageNav_look_fav.active a       { width:153px; background:url(../../images/mypage/mypage_sprite.gif) -631px -301px no-repeat; }
li#pageNav_look_howto.active a     { width:166px; background:url(../../images/mypage/mypage_sprite.gif) -784px -301px no-repeat; }

li#pageNav_Normal_home a       { width:190px; background:url(../../images/mypage/mypage_sprite.gif) 0px -337px no-repeat; }
li#pageNav_Normal_newrecipe a  { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -190px -337px no-repeat; }
li#pageNav_Normal_voice a      { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -379px -337px no-repeat; }
li#pageNav_Normal_fav a        { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -568px -337px no-repeat; }
li#pageNav_Normal_Howto a      { width:193px; background:url(../../images/mypage/mypage_sprite.gif) -757px -337px no-repeat; }

li#pageNav_Normal_home a:hover      { width:190px; background:url(../../images/mypage/mypage_sprite.gif) 0px -372px no-repeat; }
li#pageNav_Normal_newrecipe a:hover { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -190px -372px no-repeat; }
li#pageNav_Normal_voice a:hover     { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -379px -372px no-repeat; }
li#pageNav_Normal_fav a:hover       { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -568px -372px no-repeat; }
li#pageNav_Normal_Howto a:hover     { width:193px; background:url(../../images/mypage/mypage_sprite.gif) -757px -372px no-repeat; }

li#pageNav_Normal_home.active a      { width:190px; background:url(../../images/mypage/mypage_sprite.gif) 0px -372px no-repeat; }
li#pageNav_Normal_newrecipe.active a { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -190px -372px no-repeat; }
li#pageNav_Normal_voice.active a     { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -379px -372px no-repeat; }
li#pageNav_Normal_fav.active a       { width:189px; background:url(../../images/mypage/mypage_sprite.gif) -568px -372px no-repeat; }
li#pageNav_Normal_Howto.active a     { width:193px; background:url(../../images/mypage/mypage_sprite.gif) -757px -372px no-repeat; }

/* ヘッダナビゲーション(新) -------------------------------------------------------------------------------- */
#navi { clear: both; width: 950px; overflow: hidden; margin: 0 0 4px 0; }
#navi li { float: left; }
#navi li a { display: block; height: 39px; outline: 0; }
#navi li a img { visibility: hidden; }
#navi li a span { display: none; }

#navi li#navi_blogger_top a     { width: 190px; background: url(../../images/profile/navi/menu.gif) 0px -39px no-repeat; }
#navi li#navi_blogger_blog a    { width: 190px; background: url(../../images/profile/navi/menu.gif) -190px -39px no-repeat; }
#navi li#navi_blogger_recipe a  { width: 190px; background: url(../../images/profile/navi/menu.gif) -380px -39px no-repeat; }
#navi li#navi_blogger_ranking a { width: 189px; background: url(../../images/profile/navi/menu.gif) -570px -39px no-repeat; }
#navi li#navi_blogger_voice a   { width: 190px; background: url(../../images/profile/navi/menu.gif) -760px -39px no-repeat; }

#navi li#navi_blogger_top a:hover     { width: 190px; background: url(../../images/profile/navi/menu.gif) 0px -156px no-repeat; }
#navi li#navi_blogger_blog a:hover    { width: 190px; background: url(../../images/profile/navi/menu.gif) -190px -156px no-repeat; }
#navi li#navi_blogger_recipe a:hover  { width: 190px; background: url(../../images/profile/navi/menu.gif) -380px -156px no-repeat; }
#navi li#navi_blogger_ranking a:hover { width: 189px; background: url(../../images/profile/navi/menu.gif) -570px -156px no-repeat; }
#navi li#navi_blogger_voice a:hover   { width: 190px; background: url(../../images/profile/navi/menu.gif) -760px -156px no-repeat; }

#navi li#navi_blogger_top.active a     { width: 190px; background: url(../../images/profile/navi/menu.gif) 0px -156px no-repeat; }
#navi li#navi_blogger_blog.active a    { width: 190px; background: url(../../images/profile/navi/menu.gif) -190px -156px no-repeat; }
#navi li#navi_blogger_recipe.active a  { width: 190px; background: url(../../images/profile/navi/menu.gif) -380px -156px no-repeat; }
#navi li#navi_blogger_ranking.active a { width: 189px; background: url(../../images/profile/navi/menu.gif) -570px -156px no-repeat; }
#navi li#navi_blogger_voice.active a   { width: 190px; background: url(../../images/profile/navi/menu.gif) -760px -156px no-repeat; }

#navi li#navi_ippan_top a     { width: 237.5px; background: url(../../images/profile/navi/menu.gif) 0px -78px no-repeat; }
#navi li#navi_ippan_recipe a  { width: 237px; background: url(../../images/profile/navi/menu.gif) -238px -78px no-repeat; }
#navi li#navi_ippan_ranking a { width: 237.5px; background: url(../../images/profile/navi/menu.gif) -475px -78px no-repeat; }
#navi li#navi_ippan_voice a   { width: 237.5px; background: url(../../images/profile/navi/menu.gif) -712.5px -78px no-repeat; }

#navi li#navi_ippan_top a:hover     { width: 237.5px; background: url(../../images/profile/navi/menu.gif) 0px -195px no-repeat; }
#navi li#navi_ippan_recipe a:hover  { width: 237px; background: url(../../images/profile/navi/menu.gif) -238px -195px no-repeat; }
#navi li#navi_ippan_ranking a:hover { width: 237.5px; background: url(../../images/profile/navi/menu.gif) -475.2px -195px no-repeat; }
#navi li#navi_ippan_voice a:hover   { width: 237.5px; background: url(../../images/profile/navi/menu.gif) -712.5px -195px no-repeat; }

#navi li#navi_ippan_top.active a     { width: 237.5px; background: url(../../images/profile/navi/menu.gif) 0px -195px no-repeat; }
#navi li#navi_ippan_recipe.active a  { width: 237px; background: url(../../images/profile/navi/menu.gif) -238px -195px no-repeat; }
#navi li#navi_ippan_ranking.active a { width: 237.5px; background: url(../../images/profile/navi/menu.gif) -475px -195px no-repeat; }
#navi li#navi_ippan_voice.active a   { width: 237.5px; background: url(../../images/profile/navi/menu.gif) -712.5px -195px no-repeat; }

/* 段組み -------------------------------------------------------------------------------- */
#leftColumn { width:182px; float:left; overflow:hidden; margin:0 0 60px 0; }
#leftMainColumn{ width:633px; float:left; overflow:hidden; margin:0 0 60px 0;}
#mainColumn { width:430px; margin:0 0 60px 18px; display:inline; float:left; overflow:hidden;}
#rightColumn { width:300px; float:right; display:inline; margin:0 0 60px 0; padding:10px 0 0 0; }


/* 右カラム -------------------------------------------------------------------------------- */
#rightColumn h3 { line-height:16px; padding:0 0 3px 0; margin:0 0 10px 0; background:transparent url(../../images/common/bar_gray.gif) left bottom repeat-x; }
#rightColumn h3 em { float:right; font-style:normal; font-weight:100; position:relative; top:-1px;}
#rightColumn ul { margin:0; }
#rightColumn ul li { padding:0 0 2px 15px; background:transparent url(../../images/common/icon_arrow.gif) left center no-repeat;}
#rightColumn ol { width:280px; overflow:hidden; clear:both; margin:0; }
#rightColumn ol li { float:left; padding:0 0.5em 0 0; white-space:nowrap; }
#rightColumn dl { border:1px solid #D8D8D8; padding:10px; margin:0 0 14px 0; }
#rightColumn dt { line-height:16px; padding:0 0 3px 0; margin:0 0 10px 0; background:transparent url(../../images/common/bar_gray.gif) left bottom repeat-x; }
#rightColumn dt em { float:right; font-style:normal; font-weight:100; position:relative; top:-1px; font-size: 12px; }
#rightColumn dd {}
#rightColumn dl dd dl { width:280px; overflow:hidden; margin:0 0 8px 0; padding:0; border:0 solid #ccc; }
#rightColumn dl dd dl dt { line-height:auto; padding:0; margin:0; background:transparent none left bottom repeat-x; width:45px; float:left; }
#rightColumn dl dd dl dd { width:225px; float:right; }
#rightColumn ul.menuBanner { margin:0 0 5px 0; }
#rightColumn ul.menuBanner li { padding:0 0 7px 0; background:transparent none left center no-repeat; }
#rightColumn #menuMonitor { /* margin:0 0 20px 0; */ }
#rightColumn #menuMailmagazine { border:1px solid #b4b4b4; border-top:2px solid #b4b4b4; padding:10px; }
#rightColumn #menuMailmagazine h3 { padding:0 0 8px 0;}
#rightColumn #menuMailmagazine table { margin:5px 0 0 0;}
#rightColumn #menuMailmagazine th input { width:220px; height:21px; border:1px solid #ccc; padding:2px 0; padding:0; }
#rightColumn #menuMailmagazine th { vertical-align:top; padding:0 7px 0 0;}
#rightColumn #menuMailmagazine td { vertical-align:top;}

#entry_right_ranking { border: 1px solid #d8d8d8; margin: 0 0 14px 0; padding: 0 0 5px 0; }
#entry_right_ranking h4 { background-color: #faebd8; }
#entry_right_ranking h4 span { display: block; padding: 8px 5px 8px 43px; background: transparent url(../../images/profile/item_and_recipe/right_ranking_title_icon.gif) 10px center no-repeat; font-weight: bold; }
#entry_right_ranking ul { margin: 15px 10px 0 10px; }
#entry_right_ranking ul li { margin: 0 0 10px 0; padding: 0; background: none; clear: both; }
#entry_right_ranking ul li dl { border: none; padding: 0; }
#entry_right_ranking ul li dl dt { display: block; width: 65px; float: left; margin: 0; padding: 0; background: none; }
#entry_right_ranking ul li dl dd { display: block; width: 205px; float: right; margin: 0; padding: 0; background: none; }
#entry_right_ranking ul li dl dd strong { display: block; width: 48px; height: 16px; margin: 0 0 3px 0; padding: 0; }
#entry_right_ranking ul li dl dd strong span { display: none; }
#entry_right_ranking ul li.rank1 dl dd strong { background: transparent url(../../images/profile/item_and_recipe/right_ranking_rank1.gif) top left no-repeat; }
#entry_right_ranking ul li.rank2 dl dd strong { background: transparent url(../../images/profile/item_and_recipe/right_ranking_rank2.gif) top left no-repeat; }
#entry_right_ranking ul li.rank3 dl dd strong { background: transparent url(../../images/profile/item_and_recipe/right_ranking_rank3.gif) top left no-repeat; }
#entry_right_ranking ul li.rank4 dl dd strong { background: transparent url(../../images/profile/item_and_recipe/right_ranking_rank4.gif) top left no-repeat; }
#entry_right_ranking ul li.rank5 dl dd strong { background: transparent url(../../images/profile/item_and_recipe/right_ranking_rank5.gif) top left no-repeat; }
#entry_right_ranking ul li dl dd a { display: block; margin: 0 0 3px 0; }
#entry_right_ranking ul li dl dd span.font_small { display: block; line-height: 110%; }
#entry_right_ranking ul li dl dd span.font_small img { vertical-align: center; padding-right: 2px; }
#entry_right_ranking .btnMore { position: relative; left: -5px; }


/* 各種ボタン -------------------------------------------------------------------------------- */
a.btnPochi { display:block; width:35px; height:31px; background:transparent url(../../images/mypage/sprite_common3.gif) -184px -173px no-repeat; }
a.btnPochi:hover { background:transparent url(../../images/mypage/sprite_common3.gif) -219px -173px no-repeat; }
a.btnPochi span { display:none; }

a.btnClipItem { display:block; width:245px; height:31px; background:transparent url(../../images/mypage/sprite_common3.gif) 0px -267px no-repeat; }
a.btnClipItem:hover { background:transparent url(../../images/mypage/sprite_common3.gif) 0px -298px no-repeat; }
a.btnClipItem span { display:none; }

a.btnClipItemShort { display:block; width:215px; height:31px; background:transparent url(../../images/mypage/btn_clip_item.gif) 0px 0px no-repeat; }
a.btnClipItemShort:hover { background:transparent url(../../images/mypage/btn_clip_item.gif) 0px -31px no-repeat; }
a.btnClipItemShort span { display:none; }

a.btnClipRecipe { display:block; width:245px; height:31px; background:transparent url(/static/images/mypage/sprite_common3.gif) 0px -267px no-repeat; }
a.btnClipRecipe:hover { background:transparent url(../../images/mypage/sprite_common3.gif) 0px -298px no-repeat; }
a.btnClipRecipe span { display:none; }

a.btnClipRecipeShort { display:block; width:215px; height:31px; background:transparent url(/static/images/mypage/btn_clip_item.gif) 0px 0px no-repeat; }
a.btnClipRecipeShort:hover { background:transparent url(../../images/mypage/btn_clip_item.gif) 0px -31px no-repeat; }
a.btnClipRecipeShort span { display:none; }

a.btnClipBlog { display:block; width:234px; height:30px; background:transparent url(../../images/mypage/sprite_common3.gif) -552px -235px no-repeat; }
a.btnClipBlog:hover { background:transparent url(../../images/mypage/sprite_common3.gif) -552px -265px no-repeat; }
a.btnClipBlog span { display:none; }

/*
a.btnNote { display:block; width:241px; height:29px; background:transparent url(../../images/mypage/sprite_common3.gif) 0px -206px no-repeat; }
a.btnNote:hover { background:transparent url(../../images/mypage/sprite_common3.gif) 0px -235px no-repeat; }
*/
a.btnNote { display:block; width:206px; height:31px; background:transparent url(../../images/profile/item_and_recipe/note_write.gif) 0px -30px no-repeat; }
a.btnNote:hover { background:transparent url(../../images/profile/item_and_recipe/note_write.gif) 0px 2px no-repeat; }
a.btnNote span { display:none; }

a.btnComment { display:block; width:160px; height:27px; background:transparent url(../../images/mypage/sprite_common3.gif) -245px -269px no-repeat; }
a.btnComment:hover { background:transparent url(../../images/mypage/sprite_common3.gif) -245px -296px no-repeat; }
a.btnComment span { display:none; }

a.btnYummy { display:block; width:92px; height:28px; background:transparent url(../../images/mypage/sprite_common3.gif) -404px -269px no-repeat; }
a.btnYummy:hover { background:transparent url(../../images/mypage/sprite_common3.gif) -404px -297px no-repeat; }
a.btnYummy span { display:none; }

a.btnNicePhoto { display:block; width:105px; height:28px; background:transparent url(../../images/mypage/sprite_common3.gif) -315px -378px no-repeat; }
a.btnNicePhoto:hover { background:transparent url(../../images/mypage/sprite_common3.gif) -315px -406px no-repeat; }
a.btnNicePhoto span { display:none; }

a.btnCommentThanks { display:block; width:140px; height:24px; background:transparent url(../../images/common/sprite_common5.gif) 0px 0px no-repeat; }
a.btnCommentThanks:hover { background:transparent url(../../images/common/sprite_common5.gif) 0px -24px no-repeat; }
a.btnCommentThanks span { display:none; }

a.btnNoteThanks { display:block; width:140px; height:24px; background:transparent url(../../images/common/sprite_common.gif) 0px -83px no-repeat; }
a.btnNoteThanks:hover { background:transparent url(../../images/common/sprite_common.gif) 0px -107px no-repeat; }
a.btnNoteThanks span { display:none; }



/* レシピブック名＋足あとボタン枠 -------------------------------------------------------------------------------- */
dl#profile_title_and_pochi { width: 630px; margin: 0 0 12px 0; padding: 10px 0 6px 0; border-bottom: 1px dotted #976b52; background: transparent url(../../images/profile/title/icon.gif) 0px 6px no-repeat; position: relative; }
dl#profile_title_and_pochi dt { display: inline; float: left; padding: 0 0 0 25px; }
dl#profile_title_and_pochi dd { display: inline; float: right; padding: 0 38px 0 0; }
dl#profile_title_and_pochi dd strong { font-weight: bold; color: #ff6666; }
dl#profile_title_and_pochi dd a { position: absolute; top: 6px; right: 0; }



/* ヘッダプロフィール枠 -------------------------------------------------------------------------------- */
#profile_header { clear: both; width: 950px; margin: 0 0 10px 0; background: transparent url(../../images/profile/header/bg_top.jpg) left top no-repeat; }
#profile_header_inner { padding: 13px 12px 12px 12px; background: transparent url(../../images/profile/header/bg_bottom.jpg) left bottom no-repeat; }
#profile_header dl dt { display: block; float: left; width: 150px; }
#profile_header dl dt a { display: block; width: 148px; height: 114px; margin: 3px 0 0 0; padding: 5px 0 0 0; text-align: center; background: transparent url(../../images/profile/header/photo_bg.gif) left top no-repeat; }
#profile_header dl dt a img { width: 136px; height: 103px; }
#profile_header dl dd { display: block; float: right; width: 770px; }
#profile_header_title { width: 770px; height: 45px; margin: 0; padding: 10px 0 0 0; background: transparent url(../../images/profile/header/title_bg.gif) left top no-repeat; position: relative; }
#profile_header_title h2 { display: inline; float: left; padding: 0 0 0 10px; font-weight: bold; }
#profile_header_title h2 a { font-size: 16px; }
#profile_header_title h2 em { display: block; width: 168px; height: 41px; position: absolute; top: -3px; left: 10px; }
#profile_header_title h2 em span { display: none; }
#profile_header_title h2.grade1 { padding-left: 185px; }
#profile_header_title h2.grade2 { padding-left: 185px; }
#profile_header_title h2.grade3 { padding-left: 185px; }
#profile_header_title h2.grade4 { padding-left: 185px; }
#profile_header_title h2.grade5 { padding-left: 168px; }
#profile_header_title h2.grade1 em { background: transparent url(../../images/profile/header/grade1.gif) left top no-repeat; }
#profile_header_title h2.grade2 em { background: transparent url(../../images/profile/header/grade2.gif) left top no-repeat; }
#profile_header_title h2.grade3 em { background: transparent url(../../images/profile/header/grade3.gif) left top no-repeat; }
#profile_header_title h2.grade4 em { background: transparent url(../../images/profile/header/grade4.gif) left top no-repeat; }
#profile_header_title h2.grade5 em { background: transparent url(../../images/profile/header/grade5.gif) left top no-repeat; }
#profile_header_title #profile_header_pochi { display: inline; float: right; padding: 0 50px 0 0; }
#profile_header_title #profile_header_pochi strong { font-weight: bold; color: #ff6666; }
#profile_header_title #profile_header_pochi a { position: absolute; top: 6px; right: 10px; }
#profile_header_about { clear: both; }


/* SEO */
h1#profile_read { width:950px;margin:0 auto 0 auto; position:absolute;top:7px;font-size:10px;color:#666666;text-align:right;font-weight:normal; }
/* topickPathの幅の上書き */
#topickPath { clear: both; width:950px; overflow: hidden; margin: 0 0 4px;}
